From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 14:57:38 -0700 (PDT)

Dear Ken, 
The purpose of this message is to request a meeting with you at your convenience.  In light of my work in the past with Enron, I hope this request is not presumptuous on my part; certainly, my intent is to be helpful.  We met briefly five years ago when I was a director at McKinsey working with David Noble at Enron on leadership team and organization issues.  Dave introduced me to you because he felt that my experience was particularly relevant to several of the challenges you were facing.  However, we all concluded that it would be difficult for me to work with Jeff Skilling at that time because of his earlier junior/senior relationship with me at McKinsey.
Shortly after that discussion, I retired from McKinsey on very friendly terms to form my own firm.  Katzenbach Partners LLC specializes in organizational performance, leadership capability, and employee commitment issues.  We have a particularly distinctive competence in helping organizations use cultural and value-based elements to build "peak performance" across important segments or all of the employee base.  We believe we are unique in applying the intellectual creativity and analytical rigor of top strategy firms to these kinds of organizational and cultural challenges.  Our firm now has over fifty highly qualified professionals, and we serve a range of leading and successful companies on these issues.
Based on my previous recollections of some of the people challenges facing Enron and the leadership transition you are likely undergoing, I feel that Katzenbach Partners could be particularly useful to you and your organization right now.  Since leaving McKinsey, I have continued to conduct extensive research in the areas of leadership, cultural change, and employee motivation.  In addition, my firm has significant experience with leading companies helping them organize to establish new values and change cultural behavior to improve enterprise performance.
Based upon our limited current exposure to Enron, the recent number of leadership changes appear very likely to create cultural issues and gaps that may warrant new, creative approaches to realign behaviors and commitment within the company.  If you find these kinds of issues relevant and timely, I would be very interested in meeting to discuss and trade current perspectives.  I will ask my colleague in Houston, Kenny Kurtzman, to call to see if it would be appropriate for us to get together.
Sincerely, 
Jon R. Katzenbach 
Senior Partner 
Katzenbach Partners LLC 
381 Park Avenue South, Suite 501 
New York, NY  10016 
212-213-5505